<?php

use Illuminate\Support\Facades\Route;

Route::group(['namespace' => 'Schedules', 'as' => 'schedule.', 'prefix' => 'schedule'], function () {
    Route::get('/{id}/show', 'FetchScheduleController@fetch')->name('show');
    Route::get('/list', 'ListSchedulesController@list')->name('list');
    Route::post('/create', 'CreateScheduleController@create')->name('create');
    Route::put('/update/{id}', 'UpdateScheduleController@update')->name('update');
    Route::delete('/delete/{id}', 'DeleteScheduleController@delete')->name('delete');
});
